<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jednostavan život</title>
  <id>urn:book:5c1f69bf-1d1e-4f39-ac83-1e44db5451b6</id>
  <updated>2019-07-20T06:27:19Z</updated>
  <link href="./book_3516.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jednostavan život" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authorlist/authorlist_K_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kenzaburo%20Oe/Jednostavan%20zivot%20%283516%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kenzaburo%20Oe/Jednostavan%20zivot%20%283516%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kenzaburo%20Oe/Jednostavan%20zivot%20%283516%29/Jednostavan%20zivot%20-%20Kenzaburo%20Oe.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Kenzaburō Ōe</name>
    <uri>../authors_1/authors_1786_Page_1.xml</uri>
  </author>
  <published>2016-05-21T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ma-čan je narator „Jednostavnog
    života“, dirljive priče o neobičnoj
    porodici. Priča je u velikoj meri autobiografska, kao i
    sva ostala dela ovog genijalnog japanskog pisca, dobitnika
    Nobelove nagrade za književnost.</p>
  </content>
  <link href="../authors_1/authors_1786_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kenzaburō Ōe" />
  <link href="http://www.goodreads.com/book/title/Jednostavan%20%C5%BEivot" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jednostavan%20%C5%BEivot" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jednostavan%20%C5%BEivot%20Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jednostavan%20%C5%BEivot&amp;field-author=Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="Kenzaburō Ōe on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="Kenzaburō Ōe on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C5%8CeKenzabur%C5%8D" type="text/html" rel="related" title="Kenzaburō Ōe on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="Kenzaburō Ōe on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kenzabur%C5%8D%20%C5%8Ce" type="text/html" rel="related" title="Kenzaburō Ōe on ISFDB" target="_blank" />
</entry>
